Subject: Re: posts to cygwin mailing list always comes with a reply from another address
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jul 2003 20:49:48 -0700

Carlo Florendo wrote:
> 
> Hello,
> 
> Starting today, everytime I post to cygwin, I receive the following message below.  I'm not sending to netlibd nor am I a member of
> the netlibd mailing list.  There is a reference to some sort of this problem last week
> http://sources.redhat.com/ml/cygwin/2003-06/msg01329.html  but I got no clues on how to keep those emails from coming.  Any clues?

Yeah, I've been getting that too.  It's amazing the amount of
misconfigured or just crap email software out there.  See also: stupid
vacation message stock rant.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/